#!/bin/bash
ip=$1
phone_no=$2
port=$3
#"input user's phone_no:" phone_no
#echo $phone_no

mysql -h"$ip" -P"$port" -u"qa" -p"qatest" <<EOF
use risk_control;
update risk_control.review_history
set user_id = 1 , progress=3 , credit_class=0 ,  comments=null , quantify_product_name=null, fund_assign_status=0 , fund_corp_id=null
where phone_no='$phone_no'
order by created_at desc limit 1;

EOF
